@charset "UTF-8";
body {
	background-image:url(images/cpcc-bgd.jpg);
	margin: 0;
}
#main {
	width: 100%;
	position:absolute; top:50%; height:190px; margin-top:-95px;
	background-image:url(images/cpcc-image-bgd.jpg);
	background-position: center top;
}
#entry-choice {
	width: 514px;
	margin: 0 auto;
}